Issue #102 new

How to upgrade php mod_ssl?

shahidmau
created an issue

I am facing issue due to old mod_ssl in server2go, the same coding is working fine on wamp. I am getting this issue openssl_decrypt() expects at most 4 parameters, 5 given in D:\server2go...

Comments (0)

  1. Log in to comment